Number: AV22-047
Date: 1 February 2022

On 31 January 2022, Samba published Security Advisories to address vulnerabilities. Included was a critical update for the following:

  • Samba – multiple versions

Exploitation of this vulnerability may result in remote code execution.

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.

Samba Security Advisory (CVE-2022-44142)

Samba Security Advisories
 

 



Source link